{
  "packages": {
    "/": {
      "dest": {
        "dir": "./build/node/packageRunBuild/resources",
        "id": "/",
        "name": "@liferay/search-experiences-web",
        "version": "3.0.7"
      },
      "modules": {
        "sxp_blueprint_admin/js/edit_sxp_blueprint/EditSXPBlueprintForm.js": {
          "flags": {
            "esModule": true
          }
        },
        "sxp_blueprint_admin/js/edit_sxp_blueprint/add_sxp_element_sidebar/index.js": {
          "flags": {
            "esModule": true
          }
        },
        "sxp_blueprint_admin/js/edit_sxp_blueprint/clause_contributors_sidebar/ManagementToolbar.js": {
          "flags": {
            "esModule": true
          }
        },
        "sxp_blueprint_admin/js/edit_sxp_blueprint/clause_contributors_sidebar/index.js": {
          "flags": {
            "esModule": true
          }
        },
        "sxp_blueprint_admin/js/edit_sxp_blueprint/configuration_tab/index.js": {
          "flags": {
            "esModule": true
          }
        },
        "sxp_blueprint_admin/js/edit_sxp_blueprint/index.js": {
          "flags": {
            "esModule": true
          }
        },
        "sxp_blueprint_admin/js/edit_sxp_blueprint/preview_sidebar/PreviewAttributesModal.js": {
          "flags": {
            "esModule": true
          }
        },
        "sxp_blueprint_admin/js/edit_sxp_blueprint/preview_sidebar/ResultListItem.js": {
          "flags": {
            "esModule": true
          }
        },
        "sxp_blueprint_admin/js/edit_sxp_blueprint/preview_sidebar/index.js": {
          "flags": {
            "esModule": true
          }
        },
        "sxp_blueprint_admin/js/edit_sxp_blueprint/query_builder_tab/QuerySXPElements.js": {
          "flags": {
            "esModule": true
          }
        },
        "sxp_blueprint_admin/js/edit_sxp_blueprint/query_builder_tab/QuerySettings.js": {
          "flags": {
            "esModule": true
          }
        },
        "sxp_blueprint_admin/js/edit_sxp_blueprint/query_builder_tab/SelectTypes.js": {
          "flags": {
            "esModule": true
          }
        },
        "sxp_blueprint_admin/js/edit_sxp_blueprint/query_builder_tab/index.js": {
          "flags": {
            "esModule": true
          }
        },
        "sxp_blueprint_admin/js/edit_sxp_element/EditSXPElementForm.js": {
          "flags": {
            "esModule": true
          }
        },
        "sxp_blueprint_admin/js/edit_sxp_element/SidebarPanel.js": {
          "flags": {
            "esModule": true
          }
        },
        "sxp_blueprint_admin/js/edit_sxp_element/index.js": {
          "flags": {
            "esModule": true
          }
        },
        "sxp_blueprint_admin/js/hooks/useClipboardJS.js": {
          "flags": {
            "esModule": true
          }
        },
        "sxp_blueprint_admin/js/hooks/useDidUpdateEffect.js": {
          "flags": {
            "esModule": true
          }
        },
        "sxp_blueprint_admin/js/hooks/useFetchData.js": {
          "flags": {
            "esModule": true
          }
        },
        "sxp_blueprint_admin/js/hooks/useShouldConfirmBeforeNavigate.js": {
          "flags": {
            "esModule": true
          }
        },
        "sxp_blueprint_admin/js/shared/CodeMirrorEditor.js": {
          "flags": {
            "esModule": true
          }
        },
        "sxp_blueprint_admin/js/shared/ErrorBoundary.js": {
          "flags": {
            "esModule": true
          }
        },
        "sxp_blueprint_admin/js/shared/ErrorListItem.js": {
          "flags": {
            "esModule": true
          }
        },
        "sxp_blueprint_admin/js/shared/JSONSXPElement.js": {
          "flags": {
            "esModule": true
          }
        },
        "sxp_blueprint_admin/js/shared/LearnMessage.js": {
          "flags": {
            "esModule": true
          }
        },
        "sxp_blueprint_admin/js/shared/PageToolbar.js": {
          "flags": {
            "esModule": true
          }
        },
        "sxp_blueprint_admin/js/shared/PreviewModal.js": {
          "flags": {
            "esModule": true
          }
        },
        "sxp_blueprint_admin/js/shared/SearchInput.js": {
          "flags": {
            "esModule": true
          }
        },
        "sxp_blueprint_admin/js/shared/Sidebar.js": {
          "flags": {
            "esModule": true
          }
        },
        "sxp_blueprint_admin/js/shared/SubmitWarningModal.js": {
          "flags": {
            "esModule": true
          }
        },
        "sxp_blueprint_admin/js/shared/ThemeContext.js": {
          "flags": {
            "esModule": true
          }
        },
        "sxp_blueprint_admin/js/shared/fdsPropsTransformerActions.js": {
          "flags": {
            "esModule": true
          }
        },
        "sxp_blueprint_admin/js/shared/sxp_element/DateInput.js": {
          "flags": {
            "esModule": true
          }
        },
        "sxp_blueprint_admin/js/shared/sxp_element/FieldInput.js": {
          "flags": {
            "esModule": true
          }
        },
        "sxp_blueprint_admin/js/shared/sxp_element/FieldListInput.js": {
          "flags": {
            "esModule": true
          }
        },
        "sxp_blueprint_admin/js/shared/sxp_element/FieldRow.js": {
          "flags": {
            "esModule": true
          }
        },
        "sxp_blueprint_admin/js/shared/sxp_element/ItemSelectorInput.js": {
          "flags": {
            "esModule": true
          }
        },
        "sxp_blueprint_admin/js/shared/sxp_element/JSONInput.js": {
          "flags": {
            "esModule": true
          }
        },
        "sxp_blueprint_admin/js/shared/sxp_element/MultiSelectInput.js": {
          "flags": {
            "esModule": true
          }
        },
        "sxp_blueprint_admin/js/shared/sxp_element/NumberInput.js": {
          "flags": {
            "esModule": true
          }
        },
        "sxp_blueprint_admin/js/shared/sxp_element/SelectInput.js": {
          "flags": {
            "esModule": true
          }
        },
        "sxp_blueprint_admin/js/shared/sxp_element/SliderInput.js": {
          "flags": {
            "esModule": true
          }
        },
        "sxp_blueprint_admin/js/shared/sxp_element/TextInput.js": {
          "flags": {
            "esModule": true
          }
        },
        "sxp_blueprint_admin/js/shared/sxp_element/index.js": {
          "flags": {
            "esModule": true
          }
        },
        "sxp_blueprint_admin/js/utils/constants.js": {
          "flags": {
            "esModule": true
          }
        },
        "sxp_blueprint_admin/js/utils/data.js": {
          "flags": {
            "esModule": true
          }
        },
        "sxp_blueprint_admin/js/utils/errorMessages.js": {
          "flags": {
            "esModule": true
          }
        },
        "sxp_blueprint_admin/js/utils/fetch.js": {
          "flags": {
            "esModule": true
          }
        },
        "sxp_blueprint_admin/js/utils/frameworkTypes.js": {
          "flags": {
            "esModule": true
          }
        },
        "sxp_blueprint_admin/js/utils/inputTypes.js": {
          "flags": {
            "esModule": true
          }
        },
        "sxp_blueprint_admin/js/utils/language.js": {
          "flags": {
            "esModule": true
          }
        },
        "sxp_blueprint_admin/js/utils/openInitialSuccessToastHandler.js": {
          "flags": {
            "esModule": true
          }
        },
        "sxp_blueprint_admin/js/utils/sessionStorage.js": {
          "flags": {
            "esModule": true
          }
        },
        "sxp_blueprint_admin/js/utils/sort.js": {
          "flags": {
            "esModule": true
          }
        },
        "sxp_blueprint_admin/js/utils/testIds.js": {
          "flags": {
            "esModule": true
          }
        },
        "sxp_blueprint_admin/js/utils/toasts.js": {
          "flags": {
            "esModule": true
          }
        },
        "sxp_blueprint_admin/js/utils/utils.js": {
          "flags": {
            "esModule": true
          }
        },
        "sxp_blueprint_admin/js/utils/validation.js": {
          "flags": {
            "esModule": true
          }
        },
        "sxp_blueprint_admin/js/view_sxp_blueprints/AddSXPBlueprintModal.js": {
          "flags": {
            "esModule": true
          }
        },
        "sxp_blueprint_admin/js/view_sxp_blueprints/ImportSXPBlueprintModal.js": {
          "flags": {
            "esModule": true
          }
        },
        "sxp_blueprint_admin/js/view_sxp_blueprints/ViewSXPBlueprintsPropsTransformer.js": {
          "flags": {
            "esModule": true
          }
        },
        "sxp_blueprint_admin/js/view_sxp_elements/AddSXPElementModal.js": {
          "flags": {
            "esModule": true
          }
        },
        "sxp_blueprint_admin/js/view_sxp_elements/ViewSXPElementsPropsTransformer.js": {
          "flags": {
            "esModule": true
          }
        },
        "sxp_blueprint_options/js/configuration/ManagementToolbar.js": {
          "flags": {
            "esModule": true
          }
        },
        "sxp_blueprint_options/js/configuration/SelectSXPBlueprintModal.js": {
          "flags": {
            "esModule": true
          }
        },
        "sxp_blueprint_options/js/configuration/index.js": {
          "flags": {
            "esModule": true
          }
        }
      },
      "src": {
        "dir": ".",
        "id": "/",
        "name": "@liferay/search-experiences-web",
        "version": "3.0.7"
      }
    },
    "clipboard@2.0.4": {
      "dest": {
        "dir": "./build/node/packageRunBuild/resources/node_modules/liferay!search-experiences-web$clipboard@2.0.4",
        "id": "liferay!search-experiences-web$clipboard@2.0.4",
        "name": "liferay!search-experiences-web$clipboard",
        "version": "2.0.4"
      },
      "modules": {
        "dist/clipboard.js": {
          "flags": {
            "esModule": true
          }
        },
        "dist/clipboard.min.js": {
          "flags": {
            "esModule": true
          }
        }
      },
      "src": {
        "dir": "./../../../../node_modules/clipboard",
        "id": "clipboard@2.0.4",
        "name": "clipboard",
        "version": "2.0.4"
      }
    },
    "codemirror@5.65.2": {
      "dest": {
        "dir": "./build/node/packageRunBuild/resources/node_modules/liferay!search-experiences-web$codemirror@5.65.2",
        "id": "liferay!search-experiences-web$codemirror@5.65.2",
        "name": "liferay!search-experiences-web$codemirror",
        "version": "5.65.2"
      },
      "src": {
        "dir": "./../../../../node_modules/codemirror",
        "id": "codemirror@5.65.2",
        "name": "codemirror",
        "version": "5.65.2"
      }
    },
    "delegate@3.2.0": {
      "dest": {
        "dir": "./build/node/packageRunBuild/resources/node_modules/liferay!search-experiences-web$delegate@3.2.0",
        "id": "liferay!search-experiences-web$delegate@3.2.0",
        "name": "liferay!search-experiences-web$delegate",
        "version": "3.2.0"
      },
      "src": {
        "dir": "./../../../../node_modules/delegate",
        "id": "delegate@3.2.0",
        "name": "delegate",
        "version": "3.2.0"
      }
    },
    "fuzzy@0.1.3": {
      "dest": {
        "dir": "./build/node/packageRunBuild/resources/node_modules/liferay!search-experiences-web$fuzzy@0.1.3",
        "id": "liferay!search-experiences-web$fuzzy@0.1.3",
        "name": "liferay!search-experiences-web$fuzzy",
        "version": "0.1.3"
      },
      "src": {
        "dir": "./../../../../node_modules/fuzzy",
        "id": "fuzzy@0.1.3",
        "name": "fuzzy",
        "version": "0.1.3"
      }
    },
    "good-listener@1.2.2": {
      "dest": {
        "dir": "./build/node/packageRunBuild/resources/node_modules/liferay!search-experiences-web$good-listener@1.2.2",
        "id": "liferay!search-experiences-web$good-listener@1.2.2",
        "name": "liferay!search-experiences-web$good-listener",
        "version": "1.2.2"
      },
      "src": {
        "dir": "./../../../../node_modules/good-listener",
        "id": "good-listener@1.2.2",
        "name": "good-listener",
        "version": "1.2.2"
      }
    },
    "moment@2.24.0": {
      "dest": {
        "dir": "./build/node/packageRunBuild/resources/node_modules/liferay!search-experiences-web$moment@2.24.0",
        "id": "liferay!search-experiences-web$moment@2.24.0",
        "name": "liferay!search-experiences-web$moment",
        "version": "2.24.0"
      },
      "src": {
        "dir": "./../../../../node_modules/moment",
        "id": "moment@2.24.0",
        "name": "moment",
        "version": "2.24.0"
      }
    },
    "select@1.1.2": {
      "dest": {
        "dir": "./build/node/packageRunBuild/resources/node_modules/liferay!search-experiences-web$select@1.1.2",
        "id": "liferay!search-experiences-web$select@1.1.2",
        "name": "liferay!search-experiences-web$select",
        "version": "1.1.2"
      },
      "src": {
        "dir": "./../../../../node_modules/select",
        "id": "select@1.1.2",
        "name": "select",
        "version": "1.1.2"
      }
    },
    "tiny-emitter@2.1.0": {
      "dest": {
        "dir": "./build/node/packageRunBuild/resources/node_modules/liferay!search-experiences-web$tiny-emitter@2.1.0",
        "id": "liferay!search-experiences-web$tiny-emitter@2.1.0",
        "name": "liferay!search-experiences-web$tiny-emitter",
        "version": "2.1.0"
      },
      "src": {
        "dir": "./../../../../node_modules/tiny-emitter",
        "id": "tiny-emitter@2.1.0",
        "name": "tiny-emitter",
        "version": "2.1.0"
      }
    }
  }
}